[Startup]
AppName=VES
ProductGUID=C7477742-DDB4-43E5-AC8D-0259E1E661B1
CompanyName=Sony Corporation
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=14.0.0.162
EngineBinding=1
[Languages]
Default=0x0009
count=11
key0=0x0009
key1=0x0804
key2=0x0404
key3=0x040c
key4=0x0007
key5=0x0010
key6=0x0011
key7=0x0012
key8=0x000a
key9=0x0019
key10=0x0013
RequireExactLangMatch=0x0804,0x0404
